<hierarchy>
	<object>
		<object name="stream">/music/track1.xm</object>
		<object name="volume" class="Float" value="0.7"/>
	</object>
	<object>
		<object name="stream">/music/track2.xm</object>
		<object name="volume" class="Float" value="0.7"/>
	</object>
	<object>
		<object name="stream">/music/track3.xm</object>
		<object name="volume" class="Float" value="1.0"/>
	</object>
</hierarchy>
